<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3DataStructure>
  <meta>
    <langDisable>1</langDisable>
  </meta>
  <sheets>
    <sDEF>
      <ROOT>
        <type>array</type>
        <el>
          <text>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_introtext.subtitle</label>
              <config>
                <type>text</type>
                <eval>trim,required</eval>
                <rows>5</rows>
                <cols>200</cols>
              </config>
            </TCEforms>
          </text>
        </el>
      </ROOT>
    </sDEF>
  </sheets>
</T3DataStructure>
